@font-face {
   font-family: 'Velvetique';
   font-display: swap;
   src: url('Velvetique/font.ttf');
}
@font-face {
   font-family: 'AloeveraDisplay-Light';
   font-display: swap;
   src: url('AloeveraDisplay-Light/font.ttf');
}
@font-face {
   font-family: 'AloeveraDisplay-Regular';
   font-display: swap;
   src: url('AloeveraDisplay-Regular/font.ttf');
}
@font-face {
   font-family: 'AloeveraDisplay-SemiBold';
   font-display: swap;
   src: url('AloeveraDisplay-SemiBold/font.ttf');
}
